<!--
ARCHES - a program developed to inventory and manage immovable cultural heritage.
Copyright (C) 2013 J. Paul Getty Trust and World Monuments Fund

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as
published by the Free Software Foundation, either version 3 of the
License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with this program. If not, see <http://www.gnu.org/licenses/>.
-->
{% extends "base-front.htm" %} {% load staticfiles %} {% load i18n %} {% load template_tags %} {% block body %}
        <!-- Splash Screen -->
        <div>
            <div class="fullscreenbanner">
                <ul>
                    <!-- SLIDE 1 -->
                    <li data-transition="fade" data-slotamount="9" data-masterspeed="0" data-title="Slide 1">
                        <!-- MAIN IMAGE -->
                        <img src="{% static 'img/landing/kathmandu-sky.jpg' %}" alt="slidebg1" data-bgfit="cover" data-bgposition="center bottom" data-bgrepeat="no-repeat">

                        <!-- LAYERS -->
                        <!-- NEW LAYER -->
                        <div class="tp-caption sft start text-bold v5-splash-caption" style="background: rgba(0, 0, 0, 0.4); left: 150px;" delay="4500"  data-hoffset="0" data-y="400" data-speed="800" data-start="100" data-easing="Back.easeInOut" data-endspeed="300">
                            <h2>{% trans "Tomorrow's Cities : Topaz" %}</h2>
                            <p>{% trans "A data repository for managing" %}</p>
                            <p>{% trans "disaster-related planning data" %}</p>
                            {% if user.username != 'anonymous' %}
                                    {% if not request.user|has_group:"System Administrator" and not request.user|has_group:"Researcher" %}
                                    <button
                                        onclick="window.location='/register-as-researcher'"
                                        type="button" class="btn btn-lg dz-clickable" style="margin: 50px; border: thick white solid; border-radius: 10px; color: black">
                                        {% trans "Register as a Researcher" %}
                                    </button>
                                    {% else %}
                                    <button onclick="window.location='/plugins/init-workflow'" type="button" class="btn btn-lg dz-clickable" style="margin: 50px; border: thick white solid; border-radius: 10px; color: black">
                                        {% trans "Manage Resources" %}
                                    </button>
                                    {% endif %}
                            {% else %}
                            <button
                                onclick="window.location='/auth/signup?next=/register-as-researcher'"
                                type="button" class="btn btn-lg dz-clickable" style="margin: 50px; border: thick white solid; border-radius: 10px; color: black">
                                {% trans "Sign up to Archive Data" %}
                            </button>
                            {% endif %}
                        </div>

                        <!-- Gradient -->
                        <div class="image-gradient"></div>

                        <!-- Attribution -->
                        <div class="image-attribution">
                            <span>{% trans "Kathmandu as seen from sky | Pritush Munankarmi | (Unsplash License)" %}</span>
                        </div>
                    </li>

                </ul>
                <div class="tp-bannertimer tp-bottom"></div>
            </div>

            <!-- Down button -->
            <!-- <div class="down-button">
                <a href="#info-block-1"><i class="fa fa-angle-down down-button-icon"></i></a>
            </div> -->
        </div>
{% endblock body %}
